@charset "utf-8";
/* CSS Document */

/*
大見出し
-------------------------------------------------- */

.tadl_title {
	color: #373582;
	font-weight: bold;
	line-height: 1.4;
	border-bottom: 2px solid #373582;
	text-align: center;
}

/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {

/*大見出し*/
	.tadl_title {
		font-size: 5rem;
		padding: 0 0 1.6rem 1rem;
		margin-bottom: 3rem;
	}

}

/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {

/*大見出し*/
	.tadl_title {
		font-size: 5rem;
		padding: 0 0 1.6rem 1rem;
		margin-bottom: 2rem;
	}

}


/*
小見出し
-------------------------------------------------- */


.tadl_title_h3 {
  background: linear-gradient(135deg, #373582 0%, #373582 50%, #000 50%, #000 100%);
	color: #fff;
	font-weight: bold;
	padding: 1rem 1rem 1rem 2rem;
	margin-bottom: 20px;
}


/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {

/*小見出し*/
	.tadl_title_h3 {
		font-size: 3rem;
	}
	
	.tadl_title_h3 img{
		width: 50px;
		vertical-align: middle;
	}

}

/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {

/*小見出し*/
	.tadl_title_h3 {
		font-size: 5rem;
	}
	.tadl_title_h3 img{
		width: 30px;
		vertical-align: middle;
	}

}



/*
  = ページ内リンク
-------------------------------------------------- */
.tadl_anchorlink a {
	display: inline-block;
	position: relative;
	color: #fff;
	font-weight: bold;
	/*letter-spacing: 0.12em;*/
	text-align: center;
	background-color: #000;
	overflow: hidden;
	z-index: 2;
	width: 100%;
}
.tadl_anchorlink a::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url(../img/shared/icon_arrow01.svg) no-repeat;
	transform: rotate(90deg);
	background-size: 100%;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	
	.tadl_anchorlink a {
		/*min-width: 26rem;*/
		
		/*font-size: 1.5rem;*/
		padding: 1.5rem 7.5rem 1.5rem 4rem;
	}
	.tadl_anchorlink a:before {
    content: "";
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 80px solid #4745a0;
    transform: translateX(-100%);
		transition: 0.5s ease-in-out;
		z-index: -1;
	}
	.tadl_anchorlink a::after {
		width: 2.1rem;
		height: 1.5rem;
		right: 2rem;
	}
	.tadl_anchorlink a:hover:before {
	   transform: translateX(0);
	}
}

/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.tadl_anchorlink a {
		/*min-width: 40rem;*/
		font-size: 3.2rem;
		padding: 2.7rem 7rem 2.7rem 4rem;
	}
	.tadl_anchorlink a::after {
		width: 2.9rem;
		height: 2.2rem;
		right: 3rem;
	}
}